Libclang 9.0.0

Multi-platform native library for libclang.

Requires NuGet 2.12 or higher.

Install-Package Libclang -Version 9.0.0
dotnet add package Libclang --version 9.0.0
<PackageReference Include="Libclang" Version="9.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Libclang --version 9.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 1 GitHub repositories that depend on Libclang:

Repository Stars
microsoft/ClangSharp
Clang bindings for .NET and Mono written in C#

Version History

Version Downloads Last updated
9.0.0 847 9/25/2019
8.0.0 1,151 6/7/2019
5.0.0 767 9/16/2017